QtMoko v38 for GTA02

Guilhem Bonnefille guilhem.bonnefille at gmail.com
Sat Feb 4 10:09:40 CET 2012

Nice to learn v38 is available to GTA02. Thanks.

2012/2/3 Radek Polak <psonek2 at seznam.cz>:
> Most of the changes since v37 were GTA04 hw adapation. But qtmoko is now much
> better packaged and package name has changed slightly (qtmoko-neo_38-1) [3].
> This probably means that if you want to upgrade from previous version you have
> to remove old qtmoko package and install qtmoko-neo, but i havent tested it.

Something is wrong with Debian related files. Packages.gz indicates
packages are under binary/ subdirectory, but this directory does not
exist. Can you fix this?

-=- JID: guyou at im.apinc.org MSN: guilhem_bonnefille at hotmail.com
-=- mailto:guilhem.bonnefille at gmail.com
-=- http://nathguil.free.fr/

More information about the community mailing list